{
  "row_id": 1638,
  "query": "TRENDS Clothing Shop Ramnagar",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a032d112026d993:0xa84db2d6b9e4ad05",
      "address": "Trends, Ramnagar Vill+ PS, Dist, opposite to Honda showroom, Ramnagar I, West Bengal 721441",
      "rating": 4.3,
      "reviews_count": 109,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-purba-medinipur-ramnagar",
      "phone": "07908394748",
      "thumbnail": null,
      "latitude": 21.6782187,
      "longitude": 87.5686513,
      "link": "https://www.google.com/maps/place/TRENDS/@21.6782753,87.5683477,12z/data=!4m6!3m5!1s0x3a032d112026d993:0xa84db2d6b9e4ad05!8m2!3d21.6782187!4d87.5686513!16s%2Fg%2F11tnlyr5lk?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}